.bread-crumb-container, ol.breadcrumb {
    background: #dedede;
}

.users-list-title {
    font-size: 30px;
    font-weight: bold;
    color: #34495e;
}

.users_list_cotainer {
    margin-top: 30px;
    border-radius: 10px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    margin-bottom: 187px;
    overflow: hidden;
}

.users-list {
    background-color: hsl(0, 0%, 100%);
    padding-top: 15px;
    padding-bottom: 15px;
}

.user-row {
    padding: 15px 0px;
    cursor: pointer;
}

.user-row:hover {
    background: rgba(142, 68, 173, 0.05);
    border-radius: 10px;
}

.user-row img {
    width: 55px;
    height: 55px;
    border-radius: 50%;
}

.user-row .user-name {
    font-size: 15px;
    color: #34495e;
    font-weight: 500;
}

:host pagination-controls /deep/ ul.ngx-pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.actions_container {
    padding: 12px 0px;
}

.actions_container span {
    border: 1px solid #8e44ad;
    color: #8e44ad;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    margin-right: 15px;
    border-radius: 3px;
}

.actions_container span:last-child {
    border-width: 0px;
    margin-right: 0px;
}

.selected-row, .selected-row:hover {
    background: #8e44ad;
    border-radius: 10px;
}

.selected-row .user-name {
    color: #fff;
}

.selected-row img {
    border: solid 1px #ffffff;
}

.selected-row .actions_container span:last-child {
    color: #fff;
}

.userDetails {
    box-shadow: -2px 0 4px 0 rgba(0, 0, 0, 0.2);
    background: #f5f5f5;
    text-align: center;
}

.userDetails img {
    margin-top: 55px;
    width: 125px;
    height: 125px;
    border-radius: 50%;
}

.userDetails .name {
    font-size: 25px;
    color: #34495e;
    margin-top: 15;
    margin-bottom: 25px;
    font-weight: 500;
}

@media only screen and (max-width:767.98px){
    .actions_container span{
        width: 20px;
        height: 25px;
        font-size: 15px;
        margin-right: 5px;
    }

    .userDetails{
        position: fixed;
        left: 0px;
        bottom: 0px;
        padding-bottom: 15px;
    }

    .userDetails img{
        margin-top: 20px;
        width: 70px;
        height: 70px;
    }

    .userDetails .name{
        margin-bottom: 10px;
        font-size: 15px;
        margin-top: 10px;
    }
    
}

